=== debian/changelog ===
tabcgpa (0.1) unstable; urgency=low

  * Initial Release.

 -- zwiik <>  Tue, 06 Jul 2010 14:56:39 +0400
