=== debian/changelog ===
tabcgpa (0.3) unstable; urgency=low

  * Initial Release.
  * another attempt to upload.fully functional manual install using dpkg

 -- zwiik <>  Wed, 07 Jul 2010 18:28:19 +0400
