=== debian/control ===
Source: tabcgpa
Section: unknown
Priority: extra
Maintainer: zwiik <>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: <insert the upstream URL, if relevant>

Package: tabcgpa
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: CGPA Calculator
 <CGPA Calculator calculates the cgpa for university students>
